PDA

View Full Version : Basic Patch(s) question



VF-3Thunderboy
06-11-2005, 09:02 PM
First of all, where is the new one?
Second, does it install on a new install of PF, or do I need the old patches first....?

Thanks

VF-3Thunderboy
06-11-2005, 09:02 PM
First of all, where is the new one?
Second, does it install on a new install of PF, or do I need the old patches first....?

Thanks

sapre
06-11-2005, 10:23 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by VF-3Thunderboy:
First of all, where is the new one?
Second, does it install on a new install of PF, or do I need the old patches first....?

Thanks </div></BLOCKQUOTE>

1.ftp://ftp.free.fr/tmp/PF_patch400m.exe
2.You'll need PF 3.04 to install it. I installed 4.0 on a fresh install, and it CTD the moment when game launched.

VF-3Thunderboy
06-12-2005, 01:32 AM
Thanks, do you have a link to the others as well, or where the hefk are they on this board??????

Thanks

HARD_Sarge
06-12-2005, 02:01 AM
come on guy, do a little work http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

go to PF home page, on the side of the page go down to Game Updates, and click on that, once on that page, it has the 303/304 (and M) patch links

http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

HARD_Sarge

this should be the link to the page

http://www.pacific-fighters.com/en/updates.php

RocketDog
06-12-2005, 02:09 AM
Thunderboy - the new (leaked) patch is for merged FB/AEP/PF installs only. That's why it has an "m" in the filename. Don't use it on a stand alone PF install. It either won't work or will screw up your game.


Cheers,

RocketDog.

JunkoIfurita
06-12-2005, 07:04 AM
Merged install only - and the reason for that is that it isn't an official release.

It was a leaked beta patch (I guess all beta testers run merged - that makes sense) that is now being slightly reworked by the dev team - 4.01 will be the 'official' 4.0. It will install over 3.04 or 4.00...but if you're running PF standalone you're going to have to wait for the official release.

Soon, we hope.

----